schemaVersion: "1.0"
pattern:
  id: "473f9d6b4ab9d61c1eb8c689"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.AuthenticationFailed"
  name: "Auth_Failed"
  label: "UTILS"
  properties: {}
